RENDER_OLD(1)

NAME
render_old - renders a list of map tiles by sending requests to a rendering daemon.

SYNOPSIS
render_list [options]<render.list

DESCRIPTION
This manual page documents briefly the render_old command.

render_old is a helper utility that pre renders expired map tiles by sending appropriate requests to a rendering daemon

SEE ALSO
renderd(1)

AUTHOR
render_expire was written by OpenStreetMap project members.

This manual page was written by OpenStreetMap authors.